Bug 23277 - Kdevelop, (Qt headers and libraries not found)
Kdevelop, (Qt headers and libraries not found)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdevelop (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 07:26 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 07:26:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-04 07:26:44 EST
I have got redhat 7.0 deluxe.  I have implemented a full installation and 
am trying to use Kdevelop.  

There is the following problem during compilation.  

"Qt(>=1.45 and =<2.0) (headers and libraries) not found.  See 
Installation."

To obtain the error follow the procedure:

1) run kdevelop

2) select new project

3) chosse KDE/Normal, hit next

4) Give the project a name, and hit create.

The system will them create/compile the project, but crashes at the end 
with the above error.  

I have installed all the qt modules and kde modules.

Please help, as I need to use kdevelop asap.

I have used kdevelop previously on older redhat editions with no problem, 
what has happened?

regards

Rakesh desai

email : rakesh@bpc-circuits.co.uk
Comment 1 Ngo Than 2001-01-04 07:58:31 EST
please try kdevelop-1.3-2 in rawhide. It should work.
don't forget to get the following packages.:
  kde1-compat-1.1.2-7.i386.rpm
  kde1-compat-devel-1.1.2-7.i386.rpm
  qt-2.2.3-3.i386.rpm 
  qt-devel-2.2.3-3.i386.rpm 
  qt-designer-2.2.3-3.i386.rpm
  libmng-0.9.3-1.i386.rpm
  libmng-devel-0.9.3-1.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.